# Generated by Django 4.0.3 on 2023-06-02 04:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0006_alter_binvo_options_remove_binvo_import_href_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='binvo',
            name='import_href',
            field=models.CharField(max_length=200, null=True, unique=True),
        ),
    ]
